## stopSound

### Syntax:

    stopSound (soundFile);

### Purpose:

If the sound in the soundFile file is playing, it is stopped.

### Return value:

No return value.

### Example:

    # Start a sound playing
    playSound ('bigLongSound.wav');

    # Wait 10 frames and then stop it
    pause (10);
    stopSound ('bigLongSound.wav');

### See also:

Using Audio in SLUDGE

freeSound

loopSound

playSound

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012